<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="配置" type="System.Configuration.NameValueSectionHandler" />
    <section name="快捷键" type="System.Configuration.NameValueSectionHandler" />
    <section name="密钥_百度" type="System.Configuration.NameValueSectionHandler" />
    <section name="代理" type="System.Configuration.NameValueSectionHandler" />
    <section name="更新" type="System.Configuration.NameValueSectionHandler" />
    <section name="截图音效" type="System.Configuration.NameValueSectionHandler" />
    <section name="工具栏" type="System.Configuration.NameValueSectionHandler" />
    <section name="取色器" type="System.Configuration.NameValueSectionHandler" />
    <section name="OCR" type="System.Configuration.NameValueSectionHandler" />
    <section name="OCR2" type="System.Configuration.NameValueSectionHandler" />
    <section name="paddle模型" type="System.Configuration.NameValueSectionHandler" />
    <section name="翻译API" type="System.Configuration.NameValueSectionHandler" />
    <section name="特殊" type="System.Configuration.NameValueSectionHandler" />
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
  </startup>
  <appSettings>
    <add key="MaxNum" value="10000" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <配置></配置>
  <快捷键></快捷键>
  <密钥_百度></密钥_百度>
  <代理></代理>
  <更新></更新>
  <截图音效></截图音效>
  <工具栏></工具栏>
  <取色器></取色器>
  <OCR></OCR>
  <OCR2></OCR2>
  <paddle模型></paddle模型>
  <翻译API></翻译API>
  <特殊></特殊>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>